@charset "UTF-8";
a{
  opacity: 10;
   }

a {
  -webkit-tap-highlight-color: rgba(86,86,86,0.5);
}
.purge-body{
	}
.purge-color {
}
h3,h4,h5{
    font-weight: normal;
}
/* sale
  ------------------------------ */
.container_sale{
	width: 100%;
	margin: 0 auto;
    padding: 0 15%;
}
.wrapper_sale {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 7%;
}
.section_sale {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.flexColumn_sale {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    flex-direction: column;
}
.ColumnBox_sale__01,.ColumnBox_sale__02{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_saleTtl{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
}
.contents_sale{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.saleFlex_01{
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1%;
}
.saleBox_l01{
    width: 39%;
    margin: 0 auto;
    padding: 0;
}
.saleBox_r01{
    width: 60%;
    margin: 0 auto;
    padding: 0 0 0 5%;
    align-content: center;
}
.imgParts_01{
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.txtParts_01{
	width: 100%;
	margin: 0 auto;
    padding: 0 0 0 5%;
}
.titlePart_01{
	width: 100%;
	margin: 0 auto;
    padding: 0 0 5%;
}
.commentPart_01{
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
figure.figure_each{
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.figure_each img{
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
h4.saleTtl_01{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(2rem * 1.5);
    text-align: center;
    line-height: calc(2.3rem * 1.5);
}
h5.saleTtl_01{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(2rem * 1.5);
    text-align: center;
    line-height: calc(2.3rem * 1.5);
}
p.comment_01{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    text-align: left;
    line-height: calc(2rem * 1.5);
    letter-spacing: .1rem;
}
.pink_bk{
    background: rgba(251,222,218,.5);
}



/* --------------------------------
* モール
* -------------------------------- */
@media screen and (max-width: 840px) {
    


.br_pc{display: none !important;}
.br_sp{display: block !important;}
.pc_img{display: none !important;}
.sp_img{display: block !important;}

}


  /* --------------------------------
  * SP
  * -------------------------------- */
@media screen and (max-width:639px) {
/* base */

.container_sale {
  width: 100%;
  margin: 0 auto;
  padding: 0 10%;
}    
.wrapper_sale {
  width: 100%;
  margin: 0 auto;
  padding: 12% 0;
}
    
.saleFlex_01{
    flex-direction: column;
}
.saleBox_l01{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.saleBox_r01{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
    
.titlePart_01 {
  width: 100%;
  margin: 0 auto;
  padding: 10% 0 5%;
}

h4.saleTtl_01 {
  margin: 0;
  font-size: calc(1.5rem * 1.5);
  text-align: center;
  line-height: calc(2.3rem * 1.5);
}    
h5.saleTtl_01 {
  margin: 0;
  font-size: calc(1.5rem * 1.5);
  line-height: calc(2.3rem * 1.5);
}
    
.br_pc{display: none !important;}
.br_sp{display: block !important;}
.pc_img{display: none !important;}
.sp_img{display: block !important;}


}